---
references:
- id: AlonHow2009
  author:
    - family: Alon
      given: Uri
  citation-key: AlonHow2009
  container-title: Molecular cell
  DOI: 10.1016/j.molcel.2009.09.013
  issue: '6'
  issued:
    - year: 2009
  page: 726-728
  title: How to choose a good scientific problem
  type: article-journal
  volume: '35'

- id: ArbesmanEurekometrics2011
  author:
    - family: Arbesman
      given: Samuel
    - family: Christakis
      given: Nicholas A
  citation-key: ArbesmanEurekometrics2011
  container-title: PLoS Comput Biol
  DOI: 10.1371/journal.pcbi.1002072
  issue: '6'
  issued:
    - year: 2011
  page: '-1002072'
  title: 'Eurekometrics: Analyzing the Nature of Discovery'
  type: article-journal
  volume: '7'

- id: AzoulayDoes2015
  accessed:
    - year: 2017
      month: 7
      day: 13
  author:
    - family: Azoulay
      given: Pierre
    - family: Fons-Rosen
      given: Christian
    - family: Zivin
      given: Joshua S. Graff
  citation-key: AzoulayDoes2015
  DOI: 10.3386/w21788
  genre: Working Paper
  issued:
    - year: 2015
      month: 12
  number: '21788'
  publisher: National Bureau of Economic Research
  title: Does Science Advance One Funeral at a Time?
  type: report
  URL: http://www.nber.org/papers/w21788

- id: DevezerScientific2019
  accessed:
    - year: 2021
      month: 10
      day: 6
  author:
    - family: Devezer
      given: Berna
    - family: Nardin
      given: Luis G.
    - family: Baumgaertner
      given: Bert
    - family: Buzbas
      given: Erkan Ozge
  citation-key: DevezerScientific2019
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0216125
  ISSN: 1932-6203
  issue: '5'
  issued:
    - year: 2019
      month: 5
      day: 15
  language: en
  page: e0216125
  publisher: Public Library of Science
  title: >-
    Scientific discovery in a model-centric framework: Reproducibility,
    innovation, and epistemic diversity
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0216125
  volume: '14'

- id: DuchinSexual2004
  author:
    - family: Duchin
      given: Moon
  citation-key: DuchinSexual2004
  issued:
    - year: 2004
  language: en
  page: '34'
  title: The sexual politics of genius
  type: article-journal

- id: DybaEvidenceBased2005
  author:
    - family: Dyba
      given: Tore
    - family: Kitchenham
      given: Barbara A.
    - family: Jorgensen
      given: Magne
  citation-key: DybaEvidenceBased2005
  container-title: IEEE Software
  ISSN: 0740-7459
  issue: '1'
  issued:
    - year: 2005
  page: 58-65
  title: Evidence-Based Software Engineering for Practitioners
  type: article-magazine
  volume: '22'

- id: FeyerabendMethod2010
  author:
    - family: Feyerabend
      given: Paul
    - family: Hacking
      given: Ian
  citation-key: FeyerabendMethod2010
  edition: Fourth Edition
  event-place: London ; New York
  ISBN: 978-1-84467-442-8
  issued:
    - year: 2010
      month: 5
      day: 11
  language: English
  number-of-pages: '336'
  publisher: Verso
  publisher-place: London ; New York
  title: Against Method
  type: book

- id: MontagnesFinding2022
  accessed:
    - year: 2023
      month: 1
      day: 9
  author:
    - family: Montagnes
      given: David J. S.
    - family: Montagnes
      given: E. Ian
    - family: Yang
      given: Zhou
  citation-key: MontagnesFinding2022
  container-title: Marine Life Science & Technology
  container-title-short: Mar Life Sci Technol
  DOI: 10.1007/s42995-021-00120-z
  ISSN: 2662-1746
  issue: '1'
  issued:
    - year: 2022
      month: 2
      day: 1
  language: en
  page: 1-9
  title: Finding your scientific story by writing backwards
  type: article-journal
  volume: '4'

- id: NewmanFirstmover2009
  accessed:
    - year: 2015
      month: 4
      day: 3
  author:
    - family: Newman
      given: M. E. J.
  citation-key: NewmanFirstmover2009
  container-title: EPL (Europhysics Letters)
  container-title-short: EPL
  DOI: 10.1209/0295-5075/86/68001
  ISSN: 0295-5075
  issue: '6'
  issued:
    - year: 2009
      month: 6
      day: 1
  language: en
  page: '68001'
  title: The first-mover advantage in scientific publication
  type: article-journal
  volume: '86'

- id: NissenPublication2016
  accessed:
    - year: 2017
      month: 11
      day: 7
  author:
    - family: Nissen
      given: Silas B.
    - family: Magidson
      given: Tali
    - family: Gross
      given: Kevin
    - family: Bergstrom
      given: Carl T.
  citation-key: NissenPublication2016
  container-title: arXiv:1609.00494 [physics, stat]
  issued:
    - year: 2016
      month: 9
      day: 2
  title: Publication bias and the canonization of false facts
  type: article-journal
  URL: http://arxiv.org/abs/1609.00494

- id: RekdalAcademic2014
  accessed:
    - year: 2014
      month: 7
      day: 31
  author:
    - family: Rekdal
      given: Ole Bjørn
  citation-key: RekdalAcademic2014
  container-title: Social Studies of Science
  container-title-short: Social Studies of Science
  DOI: 10.1177/0306312714535679
  ISSN: 0306-3127, 1460-3659
  issue: '4'
  issued:
    - year: 2014
      month: 8
      day: 1
  language: en
  page: 638-654
  publisher: SAGE Publications Ltd
  title: Academic urban legends
  type: article-journal
  volume: '44'

- id: SchwartzImportance2008
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Schwartz
      given: Martin A.
  citation-key: SchwartzImportance2008
  container-title: Journal of Cell Science
  container-title-short: Journal of Cell Science
  DOI: 10.1242/jcs.033340
  ISSN: 0021-9533
  issue: '11'
  issued:
    - year: 2008
      month: 6
      day: 1
  page: '1771'
  title: The importance of stupidity in scientific research
  type: article-journal
  volume: '121'

- id: SmaldinoInterdisciplinarity2020
  accessed:
    - year: 2023
      month: 4
      day: 27
  author:
    - family: Smaldino
      given: Paul E.
    - family: O’Connor
      given: Cailin
  citation-key: SmaldinoInterdisciplinarity2020
  DOI: 10.31222/osf.io/cm5v3
  issued:
    - year: 2020
      month: 11
      day: 5
  language: en-us
  publisher: MetaArXiv
  title: >-
    Interdisciplinarity Can Aid the Spread of Better Methods Between Scientific
    Communities
  type: article
  URL: https://osf.io/preprints/metaarxiv/cm5v3/

- id: ThagardCollaborative1997
  author:
    - family: Thagard
      given: Paul
  citation-key: ThagardCollaborative1997
  container-title: Noûs
  issue: '2'
  issued:
    - year: 1997
  page: 242-261
  title: Collaborative Knowledge
  type: article-journal
  volume: '31'

- id: ThagardHow2005
  author:
    - family: Thagard
      given: Paul
  citation-key: ThagardHow2005
  container-title: Scientific and technological thinking
  issued:
    - year: 2005
  page: 159-171
  title: How to be a successful scientist
  type: article-journal

- id: ThagardSocieties1993
  author:
    - family: Thagard
      given: Paul
  citation-key: ThagardSocieties1993
  container-title: Studies in History and Philosophy of Modern Physics
  issued:
    - year: 1993
  page: '49'
  title: 'Societies of Minds: Science as Distributed Computing'
  type: article-journal
  volume: '24'

- id: WengCompetition2012
  author:
    - family: Weng
      given: L
    - family: Flammini
      given: A
    - family: Vespignani
      given: A
    - family: Menczer
      given: F
    - family: Weng
      given: L
    - family: Flammini
      given: A
    - family: Vespignani
      given: A
    - family: Menczer
      given: F
  citation-key: WengCompetition2012
  container-title: Scientific Reports
  DOI: 10.1038/srep00335
  issued:
    - year: 2012
  title: Competition among memes in a world with limited attention
  type: article-journal
  volume: '2'
...
